.glsl .de1, .glsl .de2 {-moz-user-select: text;-khtml-user-select: text;-webkit-user-select: text;-ms-user-select: text;user-select: text;
margin:0; padding: 0 8px; background:none; vertical-align:top;color:#000;border-left: 1px solid #ddd; margin: 0 0 0 -7px; position: relative; background: #ffffff;}
.glsl  {color:#ACACAC;}
.glsl .imp {font-weight: bold; color: red;}
.glsl li, .glsl .li1 {-moz-user-select: -moz-none;-khtml-user-select: none;-webkit-user-select: none;-ms-user-select: none;user-select: none;
}
.glsl .ln {width:1px;text-align:right;margin:0;padding:0 2px;vertical-align:top;}
.glsl .kw1 {color: #000000; font-weight: bold;}
.glsl .kw2 {color: #333399; font-weight: bold;}
.glsl .kw3 {color: #000066; font-weight: bold;}
.glsl .kw4 {color: #333399; font-weight: bold;}
.glsl .kw5 {color: #993333; font-weight: bold;}
.glsl .kw6 {color: #551111;}
.glsl .co1 {color: #666666; font-style: italic;}
.glsl .co2 {color: #009900;}
.glsl .coMULTI {color: #666666; font-style: italic;}
.glsl .es0 {color: #000099; font-weight: bold;}
.glsl .br0 {color: #000066;}
.glsl .sy0 {color: #000066;}
.glsl .st0 {color: #ff0000;}
.glsl .nu0 {color: #0000ff;}
.glsl .me1 {color: #006600;}
.glsl .ln-xtra, .glsl li.ln-xtra, .glsl div.ln-xtra {background:#FFFF88;}
.glsl span.xtra { display:block; }
